unload_datafile(3)

NAME
unload_datafile - Frees all the objects in a datafile. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void unload_datafile(DATAFILE *dat);

DESCRIPTION
Frees all the objects in a datafile. Use this to avoid memory leaks in your program.

SEE ALSO
load_datafile(3), excustom(3), exdata(3), exexedat(3), exgui(3), exsprite(3), exunicod(3)